<?php

	$blogger_base_first_theme_color = get_theme_mod('blogger_base_first_theme_color');
	$blogger_base_custom_css = '';

	/*------------------ Theme Color Option -----------*/
	if ($blogger_base_first_theme_color) {
		$blogger_base_custom_css .= ':root {';
		$blogger_base_custom_css .= '--primary-color: ' . esc_attr($blogger_base_first_theme_color) . ' !important;';
		$blogger_base_custom_css .= '} ';
	}

	